﻿BODY
{
	margin: 0px;
	font-family: Verdana, Arial;
	color: #000000;
	background-color: #FFFFFF;
	font-size:11px;
}
TD
{
	margin: 0px;
	font-size:10px;
}

P{
	margin:0px;
	text-indent: 20px;
	margin-top:5px;
	text-align:justify;
}

P.p{
	margin-top:0px;
}

a, img { outline: none; }

TH
{
	margin: 0px;
	font-size:11px;
	font-weight:bold;
	color:white;
	background-color:#69879C;
	text-align:center;
}

.param {
	border: 1px solid #00365A;  border-collapse: collapse; padding:5px;

}

.param2 {
	border: 1px solid #00365A;  border-collapse: collapse; padding:5px;
	text-align:center;

}

.contacts {
	font-family: Verdana, Arial;
	font-size:9px;
	color:#575656;
}

.maincontent {
	font-family: Verdana, Arial;
	font-size:11px;
	color:black;
	
	padding-top:0px;
	text-align:justify;
}

.tdnews {
	font-family: Verdana, Arial;
	text-align:justify;
	font-size:11px;
	color:#575656;
}

.tdnews A {	text-decoration: underline; font-weight:normal; color: #6A7EB3; }
.tdnews A:hover { text-decoration: underline; font-weight:normal; color: #9EB0E0; }
.tdnews A:visited {	text-decoration: underline;	font-weight:normal; color: #6A7EB3; }
.tdnews A:visited:hover { text-decoration: underline; font-weight:normal; color: #9EB0E0; }

.date {
	width:180px;
	text-align:right;
	font-family: Verdana, Arial;
	font-weight:bold;
	font-size:9px;
	color:#EE714D;
}
.leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 7px 7px 0; /* Отступы вокруг картинки */
   }
.rightimg  {
    float: right; /* Выравнивание по правому краю  */ 
    margin: 7px 0 7px 7px; /* Отступы вокруг картинки */
   }
IMG
{
	border: 0px;
}
H1
{
	font-size: 12px;
	color: #6A7EB3;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align:center;
}


H1.pribor
{
	font-size: 12px;
	color: #9393C4;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	
	
}

p.pribor
{
	text-indent:0px;
	font-size: 12px;
	color: #9393C4;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align:center;
			
}

H2
{
	font-size: 11px;
	color: #6A7EB3;
	font-weight: bold;
	margin: 1px;
}
H3.contacts
{
	font-size: 11px;
	font-weight:bold;
   	color: #6A7EB3;
	margin: 1px;
	padding-bottom:5px;
}

H3.head{
	color: #496E88;
	font-size: 11px;
	font-weight:bold;
	margin:1px;
	margin-top: 5px;
}

LI
{
	font-size: 11px;
	color: #0A3C50;
	font-weight: normal;
	text-decoration: none;
}

.search1
{
	border-width: 1px;
	border-color: #8686B1;
	border-style: solid;
	font-size: 9px;
	font-family: verdana;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #8686B1;
	scrollbar-3dlight-color: #8686B1;
	scrollbar-arrow-color: #8686B1;
	scrollbar-darkshadow-color: #FFFFFF;
	width:120px;
	height:16px;
}

.inp
{
	border-width: 1px;
	border-color: #00365A;
	border-style: solid;
	background-color:#69879C;
	font-size: 9px;
	color:white;
	font-family: verdana;
	width:120px;
	height:16px;
}


.inp2
{
	border-width: 1px;
	border-color: #00365A;
	border-style: solid;
	background-color:#FFFFFF;
	font-size: 10px;
	color:black;
	font-family: verdana;
	width:300px;
	height:16px;
}

.menuout {
	background-color:#E8E8F0;
	color:#C3C3CB;
}

.menuover {
	background-color:#C3C3CB;
	color:#C3C3CB;
}

.dbluetext {
	margin-top:1px; 
	margin-bottom:2px; 
	color:navy
	text-align:justify
/*синий текст на индекс.хтмл с кип.спектр.*/
}

A {	text-decoration: underline; color: #6A7EB3; }
A:hover { text-decoration: underline; color: #9EB0E0; }
A:visited {	text-decoration: underline;	color: #6A7EB3; }
A:visited:hover { text-decoration: underline; color: #9EB0E0; }

A.backtop { font-size: 12px; font-weight:bold; color: #5568A4; text-decoration: underline; }

A.news { font-size: 10px; font-weight:bold; color: #F0D6CF; text-decoration: underline; }
A:visited.news { font-size: 10px; font-weight:bold; color: #F0D6CF; text-decoration: underline; }
A:hover.news   { font-size: 10px; font-weight:bold; color: #FEEBE6; text-decoration: underline; }
A:visited:hover.news { font-size: 10px; font-weight:bold; color: #FEEBE6; text-decoration: underline; }

A.menu { 
	font-size: 10px; color: #4B4949; text-decoration: none;
	display:block; /*чтобы ссылки были в меню на всю ширину*/
	line-height:20px;/*для того чтобы текст ссылки был посередине блока и на всю высоту блока была ссылка*/
	padding-left:5px;/*отступ слева*/ 
}
A:visited.menu { font-size: 10px; color: #4B4949; text-decoration: none; }
A:hover.menu { font-size: 10px; color: #4B4949; text-decoration: underline; }
A:visited:hover.menu { font-size: 10px; color: #4B4949; text-decoration: underline; }

A.ifrigate { text-decoration: underline; color: #6A7EB3; }
A:hover.ifrigate { text-decoration: underline; color: #9EB0E0; }
A:visited.ifrigate { text-decoration: underline; color: #6A7EB3; }
A:visited:hover.ifrigate { text-decoration: underline; color: #9EB0E0; }

A.smenu { font-size: 9px; text-decoration: none; color: black; }
A:hover.smenu { font-size: 9px; text-decoration: none; color: #6D6D6D; }
A:visited.smenu { font-size: 9px; text-decoration: none; color: black; }
A:visited:hover.smenu { font-size: 9px; text-decoration: none; color: #6D6D6D; }

A.catmenu { font-size: 12px; color: #01345C; text-decoration: underline; }
A:visited.catmenu { font-size: 12px; color: #01345C; text-decoration: underline; }
A:hover.catmenu   { font-size: 12px; color: #01345C; text-decoration: underline; }
A:visited:hover.catmenu { font-size: 12px; color: #01345C; text-decoration: underline; }

A.catmenu2 { font-size: 11px; color: #4D7087; text-decoration: underline; }
A:visited.catmenu2 { font-size: 11px; color: #4D7087; text-decoration: underline; }
A:hover.catmenu2   { font-size: 11px; color: #4D7087; text-decoration: underline; }
A:visited:hover.catmenu2 { font-size: 11px; color: #4D7087; text-decoration: underline; }

.img {
	float: left; text-indent:3px; padding-left: 10px; padding-right: 10px; padding-top:0px; padding-bottom:10px;
}
.con {
	font-family: Times New Roman, Arial;
	font-size:15px;
	color:#000000;
}
img.cite { /* Абзац с классом cite */
   width:100%;
   height:100%;
}

#blink 
{ 
-webkit-animation: blink 2s linear infinite; 
animation: blink 2s linear infinite; 
}  
@-webkit-keyframes blink { 50% { color: rgb(34, 34, 34); } 51% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(34, 34, 34, 0); } } @keyframes blink { 50% { color: rgb(34, 34, 34); } 51% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(34, 34, 34, 0); } }